 <HELPXML>
	<DATAMANAGER>AS05HELP</DATAMANAGER>
	<SHOWN>
		<COL>tapstran0.apside</COL>
		<COL>tapstran0.apstitle</COL>
		<COL>tapstran0.apstid</COL>
		<COL>tapstran0.apsenddate</COL>
		<COL>tapstran0.apsstartdate</COL>
		<COL>tapstran0.apsenddate</COL>
		<COL>mastype.astid</COL>
		<COL>mastype.astdesc</COL>
	</SHOWN>
	<ORDER>
		<COL>tapstran.apsid</COL>
	</ORDER>
	<SEARCH>
		<COL>apsid</COL>
	</SEARCH>
	<RETURN>
		<COL>apsid</COL>
	</RETURN>
</HELPXML>

